Ocena wątku:
  • 0 głosów - średnia: 0
  • 1
  • 2
  • 3
  • 4
  • 5
[News] Koniec Steam na Ubuntu
#1
0
Jeżeli jesteście na bieżąco to już wiecie, a jeżeli nie to:

https://www.omgubuntu.co.uk/2019/06/stea...for-ubuntu

https://steamcommunity.com/app/221410/di...026829445/

W skrócie, każde kolejnie wydanie Minta od 20 (jeżeli dalej będzie oparty na Ubuntu) również nie będzie wspierane przez Steam.
Odpowiedz
#2
0
Dodać należy, że wszystko rozbija się o wyjście Ubuntu ze wsparcia dla 32 bitów.
Dla tych, co "no abla" Wink
Odpowiedz
#3
0
Tak, czytuję o tym wszędzie od 2 dni bo wrzawa się zrobiła w sieci Smile
Osobiście kompletnie nie używam Steam'a mimo, że gram dość sporo, ale, że z Wine korzystam dość dużo, to już zacząłem rozmyślać o nowej dystrybucji i wstępnie wychodzi mi Manjaro Smile Ale to jeszcze duuuuuuużo czasu.
Odpowiedz
#4
0
Odpowiedz
#5
1
Better response on post RE: [News] Koniec Steam na UbuntuTeraz Ubuntu niby twierdzi, że nie porzuca wspierania 32bit'ów, a tylko "zamraża" owe biblioteki:

https://discourse.ubuntu.com/t/i386-arch...u=liamdawe
Odpowiedz
#6
0
Oni i tak zarabiają na czymś innym. Mogą sobie pozwolić na uwalenie desktopu.

Edyta: jury przytacza ten fragment

Cytat:While this means we will not provide 32-bit builds of new upstream versions of libraries, there are a number of ways that 32-bit applications can continue to be made available to users of later Ubuntu releases, as detailed here884. We will be working to polish the 32-bit support story over the course of the 19.10 development cycle.
https://discourse.ubuntu.com/t/i386-arch...9-10/11263

Dodatkowe informacje tutaj https://lists.ubuntu.com/archives/ubuntu...40348.html
Odpowiedz
#7
0
A gdyby nie wypaliło z tymi bibliotekami, albo wymagało sporo roboty/czasu (więcej niż instalacja i konfiguracja nowego distro) to na co byście się przesiedli, zakładając że korzystacie ze steama? LMDE bo podobny, Debian bo uniwersalny, ... ?
-------------
MSi GV72-8RE | Mint 19.1 | 4.15.0-47-generic x86_64 | Mate 1.20.1 | Nvidia GeForce GTX 1060
Odpowiedz
#8
0
Problem jest taki, że Debian Stable jest dla większości """nieużywalny""". Z tego co klepię po forach z ludźmi to używają głównie Testing oraz Sid/Experimental.

Czystego Debiana nie lubię, ale bawiłem się tymi (bo ładniejsze):

https://voyagerlive.org/voyager-9-debian-stretch/

oraz

https://www.pardus.org.tr/pardus-17-dde/

Do tej listy można dodać jeszcze:

https://www.netrunner.com/netrunner-19-0...-released/

Niemniej jak to z czystym Debianem dłubania trochę jest. Nie każdemu przypadnie do gustu chociażby szukanie sterowników karty sieciowej podczas instalacji. Czy proces instalacji zamkniętych sterowników Nvidii. Głupiego flash playera trzeba było aktualizować ręcznie poprzez podmianę libflashplayer.so ponieważ w Debianie zawsze był przestarzały.



W końcu zmienili zdanie:

https://www.omgubuntu.co.uk/2019/06/ubun...2-bit-apps
Odpowiedz
#9
0
Debian stable jest jak najbardziej używalny i nie trzeba szukać sterowników karty sieciowej, wystarczy od razu wybrać obraz instalacyjny zawierający paczki non-free.
Flashplayera, z tego co pamiętam instalowałem normalnie bez ręcznego grzebania.
"Problemem" Debiana stable są niezbyt aktualne wersje oprogramowania co częściowo ratują backporty lub zewnętrzne repozytoria lub kilka innych rozwiązań, ale jeśli ktoś nie goni za numerkami to nie jest problem.
Odpowiedz


Skocz do:




Użytkownicy przeglądający ten wątek: 1 gości